<?php

   if(!empty($_POST))
   {
       if(isset($_POST['id_factura']) && isset($_POST['id_cliente']) && isset($_POST['id_mayorista']) && isset($_POST['estado_factura']) && isset($_POST['condiciones']) && isset($_POST['condiciones2']) && isset($_POST['observaciones']) && isset($_POST['observaciones2']) && isset($_POST['zona']) && isset($_POST['comentarios']) )
       {
           require_once("../../controladores/FacturaController.php");

           $factura = new FacturaController();

           $result = $factura->Update();

           echo $result;
       }
       else
       {
           echo 0;
       }

   }
   else
   {
       echo 0;
   }




